Project

General

Profile

Bug #13059

net-ldap dropped support for ruby 1.9.3 in 0.13.x

Added by Stephen Benjamin over 3 years ago. Updated about 1 year ago.

Status:
Closed
Priority:
Normal
Category:
Packaging
Target version:
Team Backlog:
Fixed in Releases:
Found in Releases:

Associated revisions

Revision 680099c8 (diff)
Added by Stephen Benjamin over 3 years ago

fixes #13059 - pin net-ldap to less than 0.13 on ruby 1.9.x

Revision aba4ae28 (diff)
Added by Stephen Benjamin over 3 years ago

fixes #13059 - pin net-ldap to less than 0.13 on ruby 1.9.x

  1. Conflicts:
  2. Gemfile

Revision 006050ed (diff)
Added by Stephen Benjamin over 3 years ago

fixes #13059 - pin net-ldap to less than 0.13 on ruby 1.9.x

Revision 67a37697 (diff)
Added by Dominic Cleal over 3 years ago

refs #13059 - update placement of net-ldap

History

#1 Updated by The Foreman Bot over 3 years ago

  • Status changed from New to Ready For Testing
  • Assignee set to Stephen Benjamin
  • Pull request https://github.com/theforeman/foreman/pull/3034 added

#2 Updated by Dominic Cleal over 3 years ago

  • Category set to Packaging
  • Legacy Backlogs Release (now unused) set to 104

#3 Updated by Anonymous over 3 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

#4 Updated by The Foreman Bot over 3 years ago

  • Pull request https://github.com/theforeman/foreman/pull/3035 added

Also available in: Atom PDF